[qbittorrent] Built against outdated boost library

This forum is for topics dealing with problems with software specifically in the ARMv7h repo.

[qbittorrent] Built against outdated boost library

Postby andoru » Sat Feb 09, 2019 9:12 pm

Tried updating the packages a few days ago, but I've encountered this error while running qBittorrent:

Code: Select all
qbittorrent: error while loading shared libraries: libboost_system.so.1.68.0: cannot open shared object file: No such file or directory


Currently the boost libraries in the repos are at 1.69.0-1, so I'm not sure why qBittorrent was built with the older library.
andoru
 
Posts: 20
Joined: Fri Jul 20, 2018 5:18 pm

Re: [qbittorrent] Built against outdated boost library

Postby andoru » Fri Feb 22, 2019 4:15 am

After compiling qbittorrent from AUR myself, I noticed I get the same error for some reason, so I filed a bug report on the Arch Linux bugtracker. You can follow it here: https://bugs.archlinux.org/task/61831?project=5
andoru
 
Posts: 20
Joined: Fri Jul 20, 2018 5:18 pm


Return to ARMv7h

Who is online

Users browsing this forum: No registered users and 2 guests